
TYPO3.Kickstart - Bug # 35963

Status: Resolved Priority: Should have
Author: Henrik Møller Rasmussen Category:
Created: 2012-04-13 Assigned To:
Updated: 2012-04-26 Due date:
Affected Flow version: Git master
Subject: Kickstarting a command controller produces invalid code
Description

The generated command controller extends a non-existing class.

Patch attached.

Associated revisions
Revision 6c716444 - 2012-04-26 11:04 - Pankaj Lele

[BUGFIX] Kickstarting a command controller produces invalid code

Change-Id: I8ef3902523bb35bde0dd1f09dab3ee042c7a15b8
Fixes: #35963
Releases: 1.1

History
#1 - 2012-04-26 13:08 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10779

#2 - 2012-04-26 14:38 - Pankaj Lele
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6c716444acdd5d049e44f88fb9001c9f64950faa.
